Subject: [sipcore] First Call: Agenda requests for Vancouver

From: Adam Roach - SIPCORE Chair <[email-masked]>
Date: Thu, 07 Jun 2012 14:34:17 -0500

[as chair]

This is a first call for agenda requests for the SIPCORE meeting in 
Vancouver. If you would like a time slot to discuss open issues in an 
existing document, please send email to me and Paul no later than July 
9th (approximately one month from today).

Thanks.

/a